@charset "utf-8";

* { font-family:"나눔고딕", "NanumGothic", "Nanum Gothic", "나눔 고딕", "돋움", Dotum, "굴림",  Gulim; }

html,body {height:100%;margin:0; padding:0; font-family:"돋움", Dotum, "굴림",  Gulim; font-size:12px; line-height:1.3em; color:#6D6D6D;}

h1, h2, h3, h4, h5, h6, form, input, ul, ol, li, dl, dt, dd, fieldset, legend, div {margin:0; padding:0;}

img,fieldset,iframe{ border:0 none;}

img {
	VERTICAL-ALIGN: top;
	margin:0px;
	padding:0px;
	border:0 none;
}

input,select{
	vertical-align:middle;
	box-shadow:none;
}

select {
    color: #444444;
    font-size: 100%;
    vertical-align: middle;
}

/*input{border: expression((this.type == 'checkbox' || this.type == 'radio')?'':'1px solid #ccc');}*/
radio{border:0px;background-color:transparent;}
.input{border: 1px solid #ccc;}
.inline{display:inline;float:left;}

textarea{
border: 1px solid #ccc;
}

form,table{
	margin:0px;
	padding:0px;
	font-size:100%;
	border:0 none;
}

hr { position:absolute; width:0; height:0; overflow:hidden; visibility:hidden; }
ul {
	VERTICAL-ALIGN: top;
	list-style:none;
	margin:0;
	padding:0;
	border:0;
}
li {
	VERTICAL-ALIGN: top;
	list-style:none;
	margin:0;
	padding:0;
	border:0;
}
em, address { font-style:normal; }

table {
	margin:0;
	padding:0;
	border-collapse:collapse;
}
dl,ol{list-style:none outside;}

legend {
	position:absolute; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0
}

caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0} 

a:link{ color:#7B7B7B; text-decoration:none; vertical-align:top;}
a:visited{ color:#7B7B7B; text-decoration:none;}
a:hover{ color:#666; text-decoration:underline;}
a:focus{ color:#666; text-decoration:underline;}
a:active{  color:#666; text-decoration:underline;}

a.black:link{ color:#000; text-decoration:none;}
a.black:visited{ color:#000; text-decoration:none;}
a.black:hover{ color:#4492E1; text-decoration:underline;}
a.black:focus{ color:#4492E1; text-decoration:underline;}
a.black:active{ color:#4492E1; text-decoration:underline;}


a.gray:link{ color:#A1A1A1; text-decoration:none;}
a.gray:visited{ color:#A1A1A1; text-decoration:none;}
a.gray:hover{ color:#4492E1; text-decoration:underline;}
a.gray:focus{ color:#4492E1; text-decoration:underline;}
a.gray:active{ color:#4492E1; text-decoration:underline;}

/* 레이아웃 정렬 */
.L {float:left !important;}
.R {float:right !important;}
.clear {clear:both !important;}


/* padding margin style */
.pt1 {padding-top:1px !important;}
.pt2 {padding-top:2px !important;}
.pt3 {padding-top:3px !important;}
.pt4 {padding-top:4px !important;}
.pt5 {padding-top:5px !important;}
.pt7 {padding-top:7px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}

.pr1 {padding-right:1px !important;}
.pr2 {padding-right:2px !important;}
.pr3 {padding-right:3px !important;}
.pr4 {padding-right:4px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}

.pb1 {padding-bottom:1px !important;}
.pb2 {padding-bottom:2px !important;}
.pb3 {padding-bottom:3px !important;}
.pb4 {padding-bottom:4px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}

.pl1 {padding-left:1px !important;}
.pl2 {padding-left:2px !important;}
.pl3 {padding-left:3px !important;}
.pl4 {padding-left:4px !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}

.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}

.mr1 {margin-right:1px !important;}
.mr2 {margin-right:2px !important;}
.mr3 {margin-right:3px !important;}
.mr4 {margin-right:4px !important;}
.mr5 {margin-right:4px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}

.mb1{margin-bottom:1px !important;}
.mb2 {margin-bottom:2px !important;}
.mb3 {margin-bottom:3px !important;}
.mb4 {margin-bottom:4px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}

.ml1{margin-left:1px !important;}
.ml2{margin-left:2px !important;}
.ml3{margin-left:3px !important;}
.ml4{margin-left:4px !important;}
.ml5{margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}


